Set( %GnuPG,
     Enable => 1,
     OutgoingMessagesFormat => 'RFC',
    );

Set( %GnuPGOptions,
     homedir => q{/opt/rt_helpers/gpg},
     keyserver => 'hkp://pgp.mit.edu:11371',
     'trust-model' => 'always',
     'auto-key-locate' => 'local,wkd',
     'auto-key-retrieve' => undef,
     'digest-algo' => 'SHA256'
    );
   
Set(@MailPlugins, 'Auth::MailFrom');
